const { broadcast } = require("../utils/broadcaster");

module.exports = (wss, ws, message) => {
    console.log(`🔗 Connection event from ${ws.user.name}`);
    broadcast(wss, { event: "user_connected", user: {name: ws.user.name, id: ws.user.id }  });
};